{
  "id": "jackie_4ddc",
  "name": "Jackie Brown",
  "handle": "jackie",
  "gender": "male",
  "description": "male from Senegal who is a tennis player",
  "tags": [
    "the athletic one",
    "competitive tennis",
    "sports nutrition",
    "coastal conservation",
    "photography",
    "jazz music",
    "chess"
  ],
  "avatar_url": "/media/jackie_4ddc/avatar.webp?t=1770039068",
  "banner_url": "/media/jackie_4ddc/banner.webp?t=1770039126",
  "videos": [
    "/media/jackie_4ddc/videos/01_smile_reveal.mp4?t=1770039075"
  ],
  "images": [
    "/media/jackie_4ddc/images/01_mid_mid_neutral.webp",
    "/media/jackie_4ddc/images/02_image.webp",
    "/media/jackie_4ddc/images/03_image.webp",
    "/media/jackie_4ddc/images/04_image.webp",
    "/media/jackie_4ddc/images/05_image.webp",
    "/media/jackie_4ddc/images/07_image.webp",
    "/media/jackie_4ddc/images/08_image.webp",
    "/media/jackie_4ddc/images/09_image.webp",
    "/media/jackie_4ddc/images/10_image.webp",
    "/media/jackie_4ddc/images/11_image.webp",
    "/media/jackie_4ddc/images/12_image.webp",
    "/media/jackie_4ddc/images/13_image.webp",
    "/media/jackie_4ddc/images/14_image.webp",
    "/media/jackie_4ddc/images/15_image.webp",
    "/media/jackie_4ddc/images/16_image.webp",
    "/media/jackie_4ddc/images/17_image.webp",
    "/media/jackie_4ddc/images/18_image.webp",
    "/media/jackie_4ddc/images/19_image.webp",
    "/media/jackie_4ddc/images/20_image.webp",
    "/media/jackie_4ddc/images/21_image.webp",
    "/media/jackie_4ddc/images/22_image.webp",
    "/media/jackie_4ddc/images/23_image.webp",
    "/media/jackie_4ddc/images/24_image.webp",
    "/media/jackie_4ddc/images/25_image.webp",
    "/media/jackie_4ddc/images/26_image.webp",
    "/media/jackie_4ddc/images/27_image.webp",
    "/media/jackie_4ddc/images/28_image.webp",
    "/media/jackie_4ddc/images/29_image.webp",
    "/media/jackie_4ddc/images/30_image.webp",
    "/media/jackie_4ddc/images/31_image.webp",
    "/media/jackie_4ddc/images/32_image.webp",
    "/media/jackie_4ddc/images/33_image.webp",
    "/media/jackie_4ddc/images/34_image.webp",
    "/media/jackie_4ddc/images/35_image.webp",
    "/media/jackie_4ddc/images/36_image.webp",
    "/media/jackie_4ddc/images/37_image.webp",
    "/media/jackie_4ddc/images/38_image.webp",
    "/media/jackie_4ddc/images/39_image.webp",
    "/media/jackie_4ddc/images/40_image.webp",
    "/media/jackie_4ddc/images/41_image.webp",
    "/media/jackie_4ddc/images/42_image.webp",
    "/media/jackie_4ddc/images/43_image.webp",
    "/media/jackie_4ddc/images/44_image.webp",
    "/media/jackie_4ddc/images/45_image.webp",
    "/media/jackie_4ddc/images/46_image.webp",
    "/media/jackie_4ddc/images/47_image.webp",
    "/media/jackie_4ddc/images/49_image.webp",
    "/media/jackie_4ddc/images/50_image.webp"
  ],
  "created_at": "2026-02-02T06:29:26.245946-07:00",
  "dir_name": "jackie_4ddc"
}